Mailinglist Archive: opensuse-bugs (4766 mails)

< Previous Next >
[Bug 598842] Xorg ABI version mismatch prevents installation
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 22 Apr 2010 16:38:59 +0000
  • Message-id: <20100422163859.B9BBA245520@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=598842

http://bugzilla.novell.com/show_bug.cgi?id=598842#c5


--- Comment #5 from Stefan Dirsch <sndirsch@xxxxxxxxxx> 2010-04-22 16:38:59 UTC
---
I couldn't find an image called openSUSE-NET-x86_64-Build0561-Media.iso, so I
burnt the image openSUSE-NET-Build0556-x86_64.iso. Then I booted from that CD
and tried to install via network (http) with the default repo
download.opensuse.org/distribution/11.3/repo/oss. Unfortunately this failed due
to there is only http://download.opensuse.org/distribution/11.3-Milestone5/
and beyond there is no repo/oss (only iso/delta).

Conclusion: Installation of Milestone3 via network is currently not possible at
all?

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References